a {
	text-decoration:none
}
a:link {
	text-decoration: none;
	color: blue
}
a:visited {
	text-decoration: none;
	color: blue
}
a:active {
	text-decoration: none;
	color: blue
}
a:hover {
	text-decoration: none;
	color: red
}
body {
	scrollbar-track-color: #E7E7F1;
	scrollbar-arrow-color: red
}
.A10 {
	font-size: 10pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: arial, verdana, helvetica, sans-serif
}
.A10B {
	font-size: 10pt;
	color: #000080;
	line-height: normal;
	font-style: bold;
	font-family: arial, verdana, helvetica, sans-serif
}
.A12 {
	font-size: 12pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: arial, verdana, helvetica, sans-serif
}
.A12B {
	font-size: 12pt;
	color: #000080;
	line-height: normal;
	font-style: bold;
	font-family: arial, verdana, helvetica, sans-serif
}
.A14 {
	font-size: 14pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: arial, verdana, helvetica, sans-serif
}
.A16 {
	font-size: 16pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: arial, verdana, helvetica, sans-serif
}
.V10 {
	font-size: 10pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif
}
.V12 {
	font-size: 12pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif
}
.V14 {
	font-size: 14pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif
}
.V16 {
	font-size: 16pt;
	color: #000080;
	line-height: normal;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif
}
#content img 
{
	float: left;
	margin: 0 20px 5px 0px;
}


#content h1 
{
	font-style: normal;
	font-weight: bold;
	font-size: 16pt;
	color: #000080;
	font-family: Arial;
	padding: 5px 0px 5px 5px;
	margin: 0;
	margin-bottom: 10px;



	display: block;
	width: 100%;
	border-bottom: solid 1px black;
}
